local fn = _gn(0xBD41E1440CE39800)
--- START_PARTICLE_FX_LOOPED_ON_ENTITY
-- @param effectName :
-- @param entity :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param xRot :
-- @param yRot :
-- @param zRot :
-- @param scale :
-- @param xAxis :
-- @param yAxis :
-- @param zAxis :
function Global.StartParticleFxLoopedOnEntity(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return _in2(fn, _ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _ri)
end
